Public Class frmLength

  Private Sub btnCompute_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnCompute.Click
    Dim totalInches, feet, inches As Integer
    totalInches = 41
    feet = totalInches \ 12
    inches = totalInches Mod 12
    lstResults.Items.Add(feet)
    lstResults.Items.Add(inches)
  End Sub

End Class
